<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m220823_084928_add_option_notify_producer_order_summary
 */
class m220823_084928_add_option_notify_producer_order_summary extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_notify_producer_order_summary', Schema::TYPE_BOOLEAN.' DEFAULT 1');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_notify_producer_order_summary');

        echo "m220823_084928_add_option_notify_producer_order_summary cannot be reverted.\n";

        return false;
    }
}
